PHP 手册
上一页 |  | 下一页

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## 说明

bool http_match_request_header ( string header, string value [, bool match_case = FALSE] )

Match an incoming HTTP header.

## 参数

`header`

  the header name (case-insensitive)

`value`

  the header value that should be compared

`match_case`

  whether the value should be compared case sensitively

## 返回值

Returns `TRUE` if header value matches, else `FALSE`.

## 参见

http_match_etag()
http_match_last_modified()

上一页 | 起始页 | 下一页
http_match_modified | 上一级 | http_build_cookie